<!DOCTYPE html>
<html lang="es">

<head>
	<meta name="generator" content="Hugo 0.87.0" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="noodp" />
    <title class="pjax-title">How Not To</title><meta name="Description" content="Blog de como no hacer las cosas."><meta property="og:title" content="How Not To" />
<meta property="og:description" content="Blog de como no hacer las cosas." />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://leonardo.sobarzo.gitlab.io/hownotto/es/" /><meta property="og:image" content="https://leonardo.sobarzo.gitlab.io/logo.png"/>

<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:image" content="https://leonardo.sobarzo.gitlab.io/logo.png"/>

<meta name="twitter:title" content="How Not To"/>
<meta name="twitter:description" content="Blog de como no hacer las cosas."/>
<meta name="application-name" content="How Not To">
<meta name="apple-mobile-web-app-title" content="How Not To">

<meta name="theme-color" content="#ffffff"><meta name="msapplication-TileColor" content="#da532c"><link rel="icon" href="../icon.svg"><link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png"><link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5"><link rel="manifest" href="/site.webmanifest"><link rel="canonical" href="https://leonardo.sobarzo.gitlab.io/hownotto/es/" /><link rel="alternate" href="/hownotto/es/index.xml" type="application/rss+xml" title="How Not To">
    <link rel="feed" href="/hownotto/es/index.xml" type="application/rss+xml" title="How Not To"><link rel="stylesheet" href="/hownotto/lib/normalize/normalize.min.css"><link rel="stylesheet" href="/hownotto/css/style.min.css"><link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/hownotto/lib/fontawesome-free/all.min.css">
    <noscript><link rel="stylesheet" href="/hownotto/lib/fontawesome-free/all.min.css"></noscript><link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/hownotto/lib/animate/animate.min.css">
    <noscript><link rel="stylesheet" href="/hownotto/lib/animate/animate.min.css"></noscript><meta name="google-site-verification" content="MQ8DNu27ayX6B_4ObiEDK09vGr1fdy7kOAnbd09hJk4" /><script type="application/ld+json">
    {
        "@context": "http://schema.org",
        "@type": "WebSite",
        "url": "https:\/\/leonardo.sobarzo.gitlab.io\/hownotto\/es\/","inLanguage": "es","author": {
                "@type": "Person",
                "name": "Leonardo Sobarzo"
            },"description": "Blog de como no hacer las cosas.","image": "https:\/\/leonardo.sobarzo.gitlab.io\/images\/Apple-Devices-Preview.png","thumbnailUrl": "https:\/\/leonardo.sobarzo.gitlab.io\/images\/screenshot.png","license": "This work is licensed under a Creative Commons Attribution-NonCommercial 4.0 International License.","name": "How Not To"
    }
    </script></head>

<body header-desktop="fixed" header-mobile="auto"><script type="text/javascript">
        function setTheme(theme) {document.body.setAttribute('theme', theme);}
        function saveTheme(theme) {window.localStorage && localStorage.setItem('theme', theme);}
        function getMeta(metaName) {const metas = document.getElementsByTagName('meta'); for (let i = 0; i < metas.length; i++) if (metas[i].getAttribute('name') === metaName) return metas[i]; return '';}
        if (window.localStorage && localStorage.getItem('theme')) {let theme = localStorage.getItem('theme');theme === 'light' || theme === 'dark' || theme === 'black' ? setTheme(theme) : (window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches ? setTheme('dark') : setTheme('light')); } else { if ('auto' === 'light' || 'auto' === 'dark' || 'auto' === 'black') setTheme('auto'), saveTheme('auto'); else saveTheme('auto'), window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches ? setTheme('dark') : setTheme('light');}
        let themeColorMeta = getMeta('theme-color');
        if (document.body.getAttribute('theme') != 'light') themeColorMeta.content = '#000000';
    </script>
    <div id="back-to-top"></div>
    <div id="mask"></div><div class="wrapper"><header class="desktop" id="header-desktop">
    <div class="header-wrapper">
        <div class="header-title">
            <a href="/hownotto/es/" title="How Not To"><span class="header-title-pre"><i class='fas fa-terminal fa-fw'></i></span>How Not To</a>
        </div>
        <div class="menu">
            <div class="menu-inner"><a class="menu-item" href="/hownotto/es/hownotto/"> Posts </a><a class="menu-item" href="/hownotto/es/hownotto/about/"> About </a><span class="menu-item delimiter"></span><a href="#" onclick="return false;" class="menu-item language" title="Selecciona el lenguage">Español<i class="fas fa-chevron-right fa-fw"></i>
                        <select class="language-select" title="Select Language" id="language-select-desktop" onchange="location = this.value;"><option value="/hownotto/">English</option><option value="/hownotto/es/" selected>Español</option></select>
                    </a><a href="#" onclick="return false;" class="menu-item theme-select" title="Cambia el tema">
                    <i class="fas fa-adjust fa-fw"></i>
                    <select class="color-theme-select" id="theme-select-desktop" title="Cambia el tema">
                        <option value="light">Light</option>
                        <option value="dark">Dark</option>
                        <option value="black">Black</option>
                        <option value="auto">Auto</option>
                    </select>
                </a></div>
        </div>
    </div>
</header><header class="mobile" id="header-mobile">
    <div class="header-container">
        <div class="header-wrapper">
            <div class="header-title">
                <a href="/hownotto/es/" title="How Not To"><span class="header-title-pre"><i class='fas fa-terminal fa-fw'></i></span>How Not To</a>
            </div>
            <div class="menu-toggle" id="menu-toggle-mobile">
                <span></span><span></span><span></span>
            </div>
        </div>
        <div class="menu" id="menu-mobile"><a class="menu-item" href="/hownotto/es/hownotto/" title="">Posts</a><a class="menu-item" href="/hownotto/es/hownotto/about/" title="">About</a><a href="#" onclick="return false;" class="menu-item theme-select" title="Cambia el tema">
                <i class="fas fa-adjust fa-fw"></i>
                <select class="color-theme-select" id="theme-select-mobile" title="Cambia el tema">
                    <option value="light">Light</option>
                    <option value="dark">Dark</option>
                    <option value="black">Black</option>
                    <option value="auto">Auto</option>
                </select>
            </a><a href="#" onclick="return false;" class="menu-item" title="Selecciona el lenguage">Español<i class="fas fa-chevron-right fa-fw"></i>
                    <select class="language-select" title="Select Language" onchange="location = this.value;"><option value="/hownotto/">English</option><option value="/hownotto/es/" selected>Español</option></select>
                </a></div>
    </div>
</header>
<div class="search-dropdown desktop">
    <div id="search-dropdown-desktop"></div>
</div>
<div class="search-dropdown mobile">
    <div id="search-dropdown-mobile"></div>
</div>
<main class="main">
            <div class="container"><div class="page home" posts><div class="home-profile"><div class="home-avatar"><a href="/hownotto/es/hownotto/" title="Posts"><img
        class="lazyload"
        data-src="/images/avatar.png"
        data-srcset="/hownotto/images/avatar.png, /images/avatar.png 1.5x, /hownotto/images/avatar.png 2x"
        data-sizes="auto"
        alt="/hownotto/images/avatar.png"
        title="/hownotto/images/avatar.png" height="6rem" width="6rem"
    /></a></div><h2 class="home-subtitle"><div id="id-1" class="typeit"></div></h2><div class="links"><a href="https://gitlab.com/leonardo.sobarzo" title="GitLab" target="_blank" rel="noopener noreffer me"><i class="fab fa-gitlab fa-fw"></i></a><a href="https://mastodon.technology/@xxxx" title="Mastodon" target="_blank" rel="noopener noreffer me"><i class="fab fa-mastodon fa-fw"></i></a><a href="mailto:leonardo.sobarzo@protonmail.com" title="Email" rel=" me"><i class="far fa-envelope fa-fw"></i></a><a href="https://3ermundo.itch.io/" title="Itch.io" target="_blank" rel="noopener noreffer me"><i class="fab fa-itch-io fa-fw"></i></a></div></div>
<article class="single summary" itemscope itemtype="http://schema.org/Article"><div class="featured-image-preview">
            <a href="/hownotto/es/gdd/" aria-label=Como&#32;NO&#32;hacer&#32;un&#32;GDD&#32;con&#32;org-roam><img
        class="lazyload"
        data-src="/hownotto/es/gdd/cover.png"
        data-srcset="/hownotto/es/gdd/cover.png, /hownotto/es/gdd/cover.png 1.5x, /hownotto/es/gdd/cover.png 2x"
        data-sizes="auto"
        alt="/hownotto/es/gdd/cover.png"
        title="Wanting to make a GDD or a complex file but with org-roam and then export it to pdf?" height="333" width="971"
    /></a>
        </div><h1 class="single-title" itemprop="name headline">
        <a href="/hownotto/es/gdd/">Como NO hacer un GDD con org-roam</a>
    </h1><div class="post-meta">
        <span class="post-author"><span class='author'><i class="author fas fa-user-circle fa-fw"></i><span class='screen-reader-text'>  </span><a href='https://leonardo.sobarzo.gitlab.io/authors/leonardo-sobarzo'>Leonardo Sobarzo</a></span>
        </span>&nbsp;<span class="post-publish">publicado el <time datetime="30-08-2021">30-08-2021</time></span>&nbsp;<span class="post-category">included in </span>&nbsp;<span class="post-category">incluido en <a href="/hownotto/es/categories/game-development/"><i class="far fa-folder fa-fw"></i>Game Development</a></span></div><div class="content">Contexto Soy relativamente nuevo en Emacs, probé Emacs básico y no es lo mio así que instalé Doom Emacs, una conocida distribución. Dias después aprendí la existencia de org-mode y lo amé, pero fuí más allá e intenté org-roam&hellip; y fue hermoso, era tan simple pero aun así elegante, Estaba buscando una forma de enlazar archivos para que cada archivo tuviese un poco de información y no terminara perdido tratando de buscar algún detalle sobre algo en un arhivo de 5000 lineas.</div><div class="post-footer">
        <a href="/hownotto/es/gdd/">Leer más</a><div class="post-tags">
                <i class="fas fa-tags fa-fw"></i>&nbsp;<a href="/hownotto/es/tags/org-roam/">org-roam</a>,&nbsp;<a href="/hownotto/es/tags/pdf/">pdf</a>,&nbsp;<a href="/hownotto/es/tags/gdd/">GDD</a></div></div>
</article></div></div>
        </main><footer class="footer">
        <div class="footer-container"><div class="footer-line">Provisto por <a href="https://gohugo.io/" target="_blank" rel="noopener noreffer" title="Hugo 0.87.0">Hugo</a> | Tema - <a href="https://github.com/HEIGE-PCloud/DoIt" target="_blank" rel="noopener noreffer" title="DoIt 0.2.10"><i class="far fa-edit fa-fw"></i> DoIt</a>
                </div><div class="footer-line"><i class="far fa-copyright fa-fw"></i><span itemprop="copyrightYear">2021</span><span class="author" itemprop="copyrightHolder">&nbsp;<a href="https://gitlab.com/leonardo.sobarzo" target="_blank" rel="noopener noreferrer">Leonardo Sobarzo</a></span>&nbsp;|&nbsp;<span class="license"><a rel="license external nofollow noopener noreffer" href="https://creativecommons.org/licenses/by-nc/4.0/" target="_blank">CC BY-NC 4.0</a></span></div>
        </div><script>
                    if('serviceWorker' in navigator) {
                        navigator.serviceWorker
                            .register('/sw.min.js', { scope: '/' })
                            .then(function(registration) {
                                
                            });
                
                        navigator.serviceWorker
                            .ready
                            .then(function(registration) {
                                
                            });
                    }
                </script></footer></div>

    <div id="fixed-buttons"><a href="#back-to-top" id="back-to-top-button" class="fixed-button" title="Volver arriba">
            <i class="fas fa-arrow-up fa-fw"></i>
        </a><a href="#" id="view-comments" class="fixed-button" title="Ver comentarios">
            <i class="fas fa-comment fa-fw"></i>
        </a>
    </div><div class="assets"><script type="text/javascript" src="/hownotto/lib/lazysizes/lazysizes.min.js"></script><script type="text/javascript" src="/hownotto/lib/topbar/topbar.min.js"></script><script type="text/javascript" src="/hownotto/lib/pjax/pjax.min.js"></script><script type="text/javascript" src="/hownotto/js/theme.min.js"></script></div>

<div class="pjax-assets"><script type="text/javascript" src="/hownotto/lib/clipboard/clipboard.min.js"></script><script type="text/javascript" src="/hownotto/lib/sharer/sharer.min.js"></script><script type="text/javascript" src="/hownotto/lib/typeit/typeit.min.js"></script><script type="text/javascript">window.config={"code":{"copyTitle":"Copiar al portapapeles","maxShownLines":10},"data":{"id-1":"Un blog sobre como no hacer las cosas"},"sharerjs":true,"typeit":{"cursorChar":"|","cursorSpeed":1000,"data":{"id-1":["id-1"]},"duration":-1,"speed":100}};</script></div>
</body>

</html>